Skip Ribbon Commands
Skip to main content
Navigate Up
Sign In

Quick Launch

Average Rating:

facebook Twitter
Email
Print Bookmark Alert me when this article is updated

Feedback

FAQ: Is it possible to upgrade IICS Secure Agent JRE version to 1.8_221? The current version is 1.8.0_74 (8u74)?
Answer
​Yes, you can upgrade the JRE version to 1.8_221. JRE version can be upgraded to any higher minor version of 8u (from 8u74 to 8u231) but not to a major version (like 9u)

There would not be any downtime or any issues in IICS jobs with an upgrade to a minor version.

To upgrade JRE, refer to the following article:
​​​

More Information

Applies To
Product: Cloud Data Integration
Problem Type: Stability; Installation
User Type: Administrator
Project Phase: Configure
Product Version:
Database:
Operating System:
Other Software:

Reference

Attachments

Last Modified Date:12/2/2019 9:33 PMID:599928
People who viewed this also viewed

Feedback

Did this KB document help you?



What can we do to improve this information (2000 or fewer characters)